

body {
	margin: 0;
	padding: 0;
	background: #003264;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003264;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #979700;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.0em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.4em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #464646;
}

a:hover {
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	background: url(../siteImages/img05.jpg) repeat-x left top;
}

/* Header */

#header-wrapper {
}


#header {
	width: 960px;
	height: 240px;
	margin: 0 auto;
	background: url(../siteImages/img05.jpg) no-repeat right bottom ;
}



/* Logo */

#logo {
	float: left;
	height: 240px;
	margin: 0;
	padding: 0px;
	color: #FFFFFF;
}

#logo-image {
	margin-left: 11px ;
	height: 142px;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	padding-top: 39px;
	padding-left: 18px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 3.1em;
	color: #FFF;
}
#logo h1 a {
	color: #FFF;
}

#logo p {
	margin-top: -20px;
	padding: 12px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #464646;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #003264;
}


/* Breadcrumb Listings */

.breadcrumbs {
	margin: 11px ;
	font-size:11px;
	color: #003264;
	width:4px;
	float:left;
	height:25px;
}

.breadcrumbs a {
	color: #003264;
	text-decoration:underline;
	padding-left: 5px;
}

.breadcrumbs a:hover {
	text-decoration: underline ;
	color:#F36 ;
	padding-left: 5px;
}



/* Search */

#search {
	float: right;
	width: 279px;
	height: 110px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 30px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 6px 10px;
	border: 1px #4C4842 solid;
	background: none;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #003264;
}

#search-submit {
	display: none;
}

/* Menu */

#menu {
	width: 936px;
	height: 40px;
	margin: 0 auto ;
	padding: 0px 0px ;
	background: #000000;
}

/* Menu - UNUSED CSS */
#menu ul {
	margin: 0;
	padding: 0px 0px 0px 15px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 18px;
	margin-right: 3px;
	padding: 12px 19px 0px 19px;
	background: url(../siteImages/img06.jpg) no-repeat right 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #EBEBEB;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
}

#menu .current_page_item a {
	padding-left: 0;
}

#menu a:hover {
	text-decoration: underline;
	color: #979700;
}


/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background: url(../siteImages/img01.jpg) repeat-y left top;
}

#page-bgtop {
}

#page-bgbtm {
	padding: 30px 20px 0px 20px;
}

/* Content */

#content {
	float: right;
	width: 680px;
	padding: 0;
}


.centralImage {
	width: 640px;
	padding: 5px;
	display: block;
	margin: 10px 10px 10px 15px;
	background: #EBEBEB;
	text-align: center;
	text-transform: uppercase;
	font-size: 8px;
	color: #003264;
}



.post {
}

.post .title {
	height: 38px;
	padding: 12px 0 0 20px;
	letter-spacing: -.5px;
	color: #003264;
}

.post .title a {
	color: #003264;
	border: none;
}

.post .meta {
	margin-top: -10px;
	padding-bottom: 5px;
	margin-left: 20px;
	padding-left: 15px;
	background: url(../siteImages/img04.jpg) no-repeat left 6px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #003264;
}

.post .meta a {
	color: #979700;
}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 30px 20px 10px 20px;
}

.post .entry a {
	color: #979700;
}

.post .description {
	width: 480px;
}

.post .description a {
	color: #979700;
}



/* Display Div for search replies */
#responses {
	float: right;
	width: 80px;
	padding: 0;
}
.post .detail {
	width: 365px;
	text-align: justify;
	margin-bottom: 25px;
	padding: 0px 20px 10px 0px;
}

.post .detail a {
	color: #979700;
}

.post .detailText {
	width: 350px;
}

.post .detailText a {
	color: #979700;
}


.DOA .DOAtitle {
	width: 445px;
	margin-left:10px;
}

.DOA .DOAdetail {
	padding: 20px 40px 10px 0px;
}


.listSelectGreen {
	display: block;
	width: 200px;
	float: right;
	margin: 10px 0px 60px 20px;
	padding: 8px;
	background: #979700;
	text-align: left;
	font-size: 12px;
	color: #9797000;
}

.listSelectWhite {
	display: block;
	width: 200px;
	float: right;
	margin: 0px -8px 0px 0px;
	padding: 8px;
	background: #FFF;
	text-align: left;
	font-size: 12px;
	color: #9797000;
}

.listSelectWhite a {
	color: #979700;
}

.listSelectWhite a:hover {
	text-decoration: underline ;
	color:#979700 ;
}

.image-left {
	display: block;
	width: 200px;
	float: left;
	margin: 10px 15px 20px 0px;
	padding: 5px;
	background: #EBEBEB;
	text-align: center;
	text-transform: uppercase;
	font-size: 8px;
	color: #003264;
}

.redImage-left {
	display: block;
	width: 150px;
	float: left;
	margin: 10px 15px 20px 0px;
	padding: 5px;
	background: #EBEBEB;
	text-align: center;
	text-transform: uppercase;
	font-size: 8px;
	color: #003264;
}

.image-right {
	display: block;
	width: 200px;
	float: right;
	margin: 10px 0px 20px 15px;
	padding: 5px;
	background: #EBEBEB;
	text-align: center;
	text-transform: uppercase;
	font-size: 8px;
	color: #003264;
}

.redImage-right {
	display: block;
	width: 155px;
	float: right;
	margin: 10px 0px 20px 15px;
	padding: 5px;
	background: #EBEBEB;
	text-align: center;
	font-size: 8px;
	color: #003264;
}


/* Box Links */

.link-left {
	display: block;
	width: 100px;
	float: left;
	margin: 20px 0px;
	padding: 3px;
	background: #979700;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #003264;
}

.links a:hover {
	text-decoration: underline;
	color: #003264;
}

.links a {
	color: #003264;
}


.link-right {
	display: block;
	width: 100px;
	float: right;
	margin: 20px 0px;
	padding: 3px;
	background: #979700;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #003264;
}


.linkReverse-right {
	display: block;
	width: 200px;
	float: right;
	margin: 20px 0px;
	padding: 3px;
	background: #FFF;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #003264;
}

.linkReverse-right a {
	color: #003264;
}

.linkReverse-right a:hover {
	text-decoration: underline;
	color: #003264;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 230px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #EBEBEB;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 30px;
	color: #EBEBEB;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #A2A2A2;
}

#sidebar li li span {
	display: block;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding: 12px 0 0 0px;
	letter-spacing: -0.5px;
	color: #FFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 0px;
	text-align: justify;
	color: #A2A2A2;
}

#sidebar a {
	border: none;
	color: #FFF;	
}

#sidebar a:hover {
	text-decoration: none;	
	color: #FF0;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer-wrapper {
}

#footer {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: url(../siteImages/img02.jpg) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 40px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #A2A2A2;
}

#footer a {
	color: #FFF;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li ul li a {
	color: #EBEBEB;
}
